[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForKeyword

## Declaration

Source position: helpintfs.pas line 256

`function ShowHelpForKeyword(`
`HelpDatabaseID: THelpDatabaseID;`
`const HelpKeyword: string;`
`var ErrMsg: string`
`):TShowHelpResult; overload; function ShowHelpForKeyword(`
`const HelpKeyword: string;`
`var ErrMsg: string`
`):TShowHelpResult; overload;`